Commit bc360fe8 authored by Ralf Jung's avatar Ralf Jung

make opam dependency more tightly match what we test

parent 7ae24ef3
Pipeline #21478 failed with stage
in 14 minutes and 37 seconds
......@@ -11,5 +11,5 @@ build: [make "-j%{jobs}%"]
install: [make "install"]
remove: ["rm" "-rf" "%{lib}%/coq/user-contrib/stdpp"]
depends: [
"coq" { (>= "8.7.2" & < "8.12~") | (= "dev") }
"coq" { (= "8.7.2") | (= "8.8.2") | (>= "8.9.1" & < "8.12~") | (= "dev") }
]
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment